@media screen and (max-width: 640px){
#panel-w58255b25602bc-2-0-0 {
    padding-top: 4px !important;
    padding-left: 15px !important;
    padding-right: 15px !important; 
}
.tnp-widget .tnp-field {
    margin-bottom: 10px;
    display: inline-block !important;
    width: 100% !important;
}
.widget_newsletterwidget strong {
    font-weight: 700;
    width: 100% !important;
    float: left;
    display: inline-block;
    margin-top: 24px;
    margin-right: 9px;
    font-size: 16px;
    margin-bottom: 15px !important;
}
.tnp-widget .tnp-field {
    margin-bottom: 10px;
    border: 0;
    padding: 0;
    text-align: right;
}
.menu-reservation {
    text-align: center;
    background-color: rgb(227, 34, 51) !important;
    padding: 12px 15px !important;
    font-size: 11px !important;
    width: 100% !important;
    margin: 0 10px 0 0px !important;
    display: none !important;
}
.new-reservation {
    text-align: center;
    background-color: rgb(227, 34, 51) !important;
    padding: 12px 15px !important;
    font-size: 11px !important;
    margin: 0 0 0 55px !important;
    display: none !important;
}
.btn1{
    margin: 40px 0 0 10px !important;
}
.btn2{
    margin: 40px 0 0 80px !important;
}
.btn1:hover, .btn2:hover{
color:#202020 !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 640px) { 
.btn1{
    margin: 20px 0 0 10px !important;
}
.btn2{
    margin: 20px 0 0 0px !important;
}
}
@media only screen and (min-width: 400px) and (max-width: 600px) { 
.btn1{
    margin: 40px 0 0 10px !important;
}
.btn2{
    margin: 40px 0 0 80px !important;
}
}
@media only screen and (min-width: 600px) and (max-width: 767px) { 
.btn1{
    margin: 40px 0 0 10px !important;
}
.btn2{
    margin: 40px 0 0 80px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) { 
.btn1{
    display: none !important;
}
.btn2{
    display: none !important;
}
}
@media only screen and (min-width: 1024px) and (max-width: 2000px) { 
.btn1{
    display: none !important;
}
.btn2{
    display: none !important;
}
}
.fancy { display:none !important}